Subject: mailcap settings for text/html via lynx?

From: [email-masked] (Trey Harris)
Date: 29 Oct 1994 21:19:31 -0400

I'm attempting to get Pine to spawn lynx when someone sends me a
World-Wide Web page in HTML via the text/html attachment type.

I dutifully put the lines

text/html; /usr/local/bin/lynx %s ; needsterminal; \
description="World-Wide Web HTML attachment"

first into my .mailcap, and then into my /etc/mailcap file.
Unfortunately, this has not worked.  Pine still displays the HTML as
regular old text and uses its own viewer.

Pine correctly starts up xv when I try to display an attached JPEG or
GIF, so I know the mailcap file is working.  Why can't I get it to
start up lynx (and/or Mosaic, Mozilla, etc.) when I receive an HTML
attachment?  Because of my job I get a lot of those, and it's a pain
to have to save it and start lynx every time.

Trey Harris                              http://sunsite.unc.edu/harris
--Stranger in a Strange Thread!